Subject: Re: Trainer Candidate - samardeep singh
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 11 Feb 2021 00:00:44 -0700 (MST)

He dont have technical experience, else he is good. 
Let me know if I have to call him for walkin 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 10 Feb, 2021, at 19:49, Deeksha Dadu <[email-masked]> wrote: 

First round 

From: samardeep singh < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 10 February 2021 at 7:44 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - samardeep singh 

	

	
	
			Tech Support Test 
		
	Name 	samardeep singh 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9871294181 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Janakpuri 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 				
Previous Employer 1 	Intelegencia 	Team Leader 	14 August 2020 	37100 
Previous Employer 2 	EXL 	Senior Associate 	20 December 2016 	23000 
	If Selected, how much time do you need to join? 	Can immediately join 
	Please briefly describe your work experience specifically in training? 	I was working as a team leader and most processes were remotely migrated. I was involved in the training process along with the client and used to conduct refresher training for all cross-trained resources/FTE later too. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	While managing a team, there have been various situations where i had to juggle various hats. There was one instance where i was heading a team of Transcription Analysts and the client gave us additional work of Annotation too, in which we had to allocate additional resources without affecting the utilisation on the Transcription part. 
I was able to get shadow resources as cross trained resources and was able to manage the extra work to clients satisfaction to the level, that client handed over that work to us for a longer duration and we were able to get our shadow resources converted to billable FTE's. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is all about resolving the customer's concern on that call, chat session or email. Great customer service is all about going the extra mile, while being efficient and making sure that the need for the customer to contact back is eliminated. 
	What according to you makes you a good candidate for this position? 	The person, who is able to kickstart processes not limited to training, knows and can calibrate with clients in the TNI (Training Need Identification), iron out SLA issues, start pilot batches and address all teething issues in the beginning, including working closely with laying down IT infrastructure like getting login set up, online tickets etc. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5